Pinto::Role::PauseConfig(3pm)

NAME
Pinto::Role::PauseConfig - Something that has a pause config attribute

VERSION
version 0.14

ATTRIBUTES

  pauserc
The path to your PAUSE config file. By default, this is ~/.pause.

METHODS

  pausecfg
Returns a hashref representing the data of the PAUSE config file.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2015 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.